
BODY {     scrollbar-face-color: #493066;
           scrollbar-highlight-color: #9285DF;
           scrollbar-shadow-color: #9285DF;
           scrollbar-3dlight-color: #493066;
           scrollbar-arrow-color: #9285DF;
           scrollbar-track-color: #493066;
           scrollbar-darkshadow-color: #493066;
           scrollbar-base-color: #201D2C;
           
           FONT-SIZE: 8pt;
           FONT-FAMILY: verdana, ms sans serif, Arial; 
           FONT-WEIGHT: normal;
           COLOR: #9285DF;
           BACKGROUND-REPEAT: repeat-y; 
           BACKGROUND-COLOR: #493066
}

A:link {
	   COLOR: #AEA5E8;
	   TEXT-DECORATION: none}

A:visited {
	   COLOR: #968ADE;
	   TEXT-DECORATION: none}

A:active {
	   COLOR: #FF8000;
	   text-decoration: none}

A:hover {
	   COLOR: #493066;
	   cursor: crosshair;
	   background: #AEA5E8;
	   text-decoration: none}
A.pFo:link         {color:#AEA5E8; text-decoration:overline;}
A.pFo:visited      {color:#68649F; text-decoration:overline;}
A.pFo:active       {color:#ffe4c4; text-decoration:overline;}
A.pFo:hover        {color:#493066; text-decoration:overline;}

td { font: 8pt verdana, "ms sans serif", arial; }

#spanMenu {	
           container: positioned;	
           position: absolute;	
           left: -99px;	
           top: 0px;	
           width: 121px;	
           height: 368px;
}

a img { margin: 1px; border: 0px  
}